* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

h1,h2,h3,h4,h5 {
    font-weight: bold;
}

h1 {
    font-size: 40px;
}

h2 {
    font-size: 32px;
}

h3 {
    font-size: 28px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 20px;
}

// for boostrap

h1,h2,h3,h4,h5,ul,p {
    margin-bottom: 0;
}

